Subject: Unidentified subject!

From: [email-masked]
Date: Fri, 02 Aug 96 22:58:44 cet

Hi
I would like to have a "floating" Debian system on my external SCSI HD.
At home I have no (network ...yet :) and at work I have a connection through 
ethenet. I think have resolved all the details except a proper network 
connection. At install, I said I had network and gave the IP addres of: my host 
at work, the network, gateway and DNS.

However something wrong happens with the email. I can send mail, but I cannot 
receive any. Sendmail creates huge logs for every bounce (it tries every 30' by 
default). I can ftp and telenet but other people cannot telnet or ftp into my 
machine although I modified the /etc/hosts.deny and /etc/hosts.allow 

Q1) Maybe I should not use the DNS and rout through my own /etc/hosts? Is there 
any advantage?

Q2) Is there any script to do this things being "taken by hand" ?

Q3) Can I use dinstall? That's the script one runs when installing the system 
for 1st time. I imagine its in the boot and saved a copy before rebooting...
Can I use it to REconfigure the net, maybe I missed something during the 
installation? I notice that modconf is available in sbin/ but what about the 
other modules related to net configuration? 

Any net guru out there can help me to configure the system? Maybe not "on-line" 
in this list so as to save bandwidth. Thank you, Lazaro 

[email-masked]
P.S. I read a lot in the Network admin quide, but that was 1 year ago... :-)